How can I revert back to Safari 3 from the Safari 4 developer preview?

Discussion in 'Mac Apps and Mac App Store' started by wesk702, Jul 4, 2008.

  1. wesk702 macrumors 68000

    wesk702

    Joined:
    Jul 7, 2007
    Location:
    The hood
    #1
    I keep getting this message when I try to install safari 3 -
    "You cannot install Safari on this volume. This update requires Mac OS X 10.5.2 or newer."
     
  2. ihabime macrumors 6502

    Joined:
    Jan 12, 2005
    #2
    As I recall there was an uninstaller on the DMG I DLed from the Apple developer site.
     
  3. pjrobertson macrumors 6502a

    Joined:
    Nov 14, 2007
    #3
    Yep. Re-download the Safari .dmg and there's a .pkg 'SafarixxPreviewUninstall'

    :)
     

Share This Page